Show / Hide Table of Contents

# Enum LuaType

###### Namespace: FFXIVClientStructs.FFXIV.Common.Lua

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum LuaType

### Fields

Name | Description
--- | ---
Boolean |
Function |
LightUserData |
Nil |
None |
Number |
Proto |
String |
Table |
Thread |
Upval |
UserData |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()